Description

I propose the german translation "label_total: Gesamtzeit". It's used in the time report.

-label_total: Gesamtzahl

+label_total: Gesamtzeit

 "Gesamtzahl" can only be used for integer values.

Related issues:

Related to Redmine - Feature #13337: Split translation "label_total" Closed

History

#1 - 2013-02-20 11:57 - Daniel Felix

- File total.png added

No, this would be wrong!

The Reports also display some kind of values which doesn't relate to time!

To change this, the labels have to be splitted in label_total_time and label_total_count to provide a better translation.

#2 - 2013-02-20 12:12 - Filou Centrinov

You are right. Let's split the label.

#3 - 2013-03-02 12:19 - Filou Centrinov

Related to #13337. Please close this issue.

#4 - 2013-03-02 16:06 - Daniel Felix

- Status changed from New to Closed

Closed as requested by author.

Files

total.png 6.16 KB 2013-02-20 Daniel Felix
